/*** ボタンクリック・ジャンプスライド ***/
/* =========================
   スライダー全体
========================= */
.image-slider {
  width: 100%;
  overflow: hidden;
}
/* =========================
   メインスライダー
========================= */
.image-slider__main {
  width: 100%;
}
/* =========================
   メイン画像表示範囲
========================= */
.image-slider__viewport {
  width: 100%;
  overflow: hidden;
}
/* =========================
   スライドトラック
========================= */
.image-slider__track {
  display: flex;
  align-items: flex-start;
  gap: 45px;
  transition: transform 0.5s ease;
}

@media (min-width : 768px){
.image-slider__track {
  gap: 120px;
}	
}
/* =========================
   各スライド
========================= */
.image-slider__slide {
  flex: 0 0 250px;
  width: 250px;
}
/* =========================
   メイン画像
========================= */
.image-slider__image img {
  display: block;
  width: 100%;
  height: auto;
}
/* =========================
   タイトル
========================= */
.image-slider__title {
  display: block;
  color: white;
  text-align: center;
  font-size: 16px;
  line-height: 25px;
  font-weight: bold;
  margin-top: 20px;
}
/* =========================
   左右エリア
========================= */
.image-slider__caption {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 350px;
  margin: -15px auto 0;
}

@media (min-width : 480px){
.image-slider__caption {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 680px;
  margin: -15px auto 0;
}
}
/* =========================
   左右画像
========================= */
.image-slider__arrow {
  position: absolute;
  top: 50%;
  width: 40px;
  height: 40px;
  transform: translateY(-50%);
  z-index: 10;
  cursor: pointer;
  pointer-events: auto;
}
/* =========================
   左右画像そのもの
========================= */
.image-slider__arrow img {
  display: block;
  width: 40px;
  height: 40px;
  object-fit: contain;
  pointer-events: none;
}
/* =========================
   左
========================= */
.image-slider__arrow--prev {
  left: 0px;
}
@media (min-width : 480px){
.image-slider__arrow--prev {
  left: -50px;
}
}
/* =========================
   右
========================= */
.image-slider__arrow--next {
	right: 0px;
}
@media (min-width : 480px){
.image-slider__arrow--next {
  right: -50px;
}
}
/* =========================
   サムネイル
========================= */
/*親*/
.image-slider__thumbs {
  display: flex;
  justify-content: center;
		flex-wrap:wrap;
  gap: 8px;
  margin-top: 60px;
}	
@media (min-width : 480px){
.image-slider__thumbs {
  display: flex;

  justify-content: center;
  gap: 10px;
  margin-top: 60px;
}	
}

/*子*/
.image-slider__thumb {
  display: block;
  width: 40px;
  flex: 0 0 40px;
  cursor: pointer;
  opacity: 0.5;
  transition: opacity 0.3s ease;
}

@media (min-width : 480px){
	.image-slider__thumb {
  display: block;
  width: 50px;
  flex: 0 0 50px;
  cursor: pointer;
  opacity: 0.5;
  transition: opacity 0.3s ease;
}
}

/* =========================
   選択中
========================= */
.image-slider__thumb.is-active {
  opacity: 1;
}
/* =========================
   サムネイル画像
========================= */
.image-slider__thumb img {
  display: block;
  width: 100%;
  height: auto;
}
/* =========================
   PC
========================= */
@media screen and (min-width: 768px) {
  .image-slider__slide {
    flex: 0 0 550px;
    width: 550px;
  }
}